h1 { font-size: 150% !important; }

h2 {
	font-size: 125% !important;
     line-height: 1 !important;
}
h3 {
	font-size: 125% !important;
     line-height: 1 !important;
}

span#recaptcha_privacy {
    display:none;
}
/* Intended to waste less space the the top and header sections, */
#rt-top .rt-block { padding: 5px; margin: 5px; }
#rt-header .rt-block { padding: 5px; margin: 5px; }
